/*********************************************************************
STYLE RESET - removes browser defaults
**********************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

/*********************************************************************
GENERAL STYLES - top level appearance for entire site,
these items don't change throughout site, also includes utility 
classes and sifr styles
**********************************************************************/

h1 
	{
	font: 24px Georgia, "Times New Roman", Times, serif;
	color: #f0b14d;
	}
	
	
h2 
	{
	font: 20px Georgia, "Times New Roman", Times, serif;
	color: #919090;
	padding: 0 0 16px 0;
	}

h3 
	{
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #EFB973;
	padding: 0 0 10px 0;
	}

h4 
	{
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	}

h5 
	{
	font: 18px Georgia, "Times New Roman", Times, serif;
	padding: 0 0 8px 0;
	}

h6 
	{
	font: bold 11px Georgia, "Times New Roman", Times, serif;
	padding: 0 0 9px 0;
	line-height: 1.2em;
	}
	
ul 	
	{
	margin: 0 0 0 20px;
	}

li 	
	{
	padding: 0 0 5px 0;
	}
	
p 	
	{
	padding: 0 0 18px 0;
	line-height: 1.7em;
	}

a 
	{
	text-decoration: underline;
	cursor: pointer;
	color: #EFB973;
	}

a:hover 
	{
	color: #fff;
	}

/*********************************************************************
LAYOUT FRAMEWORK - main containers, structure that doesn't change
**********************************************************************/
body 
	{
 	background: #141414 url(/public/ThaiKitchenUS/images/bkg_body.jpg) top center no-repeat;
	font: 13px Georgia, "Times New Roman", Times, serif;
	color: #fff;
	min-width: 968px;
	overflow-x: hidden;
	width:expression(document.body.clientWidth < 968? "968px": "auto" );
	}
	
#container
	{
	margin: 0 auto;
	width: 968px;
	position: relative;
	padding-bottom: 60px;
	}

/*********************************************************************
HEADER
**********************************************************************/
#header
	{
	position: relative;
	background: url(/public/ThaiKitchenUS/images/bkg_header.png) top center no-repeat;
	padding: 0 0 0 55px;
	height: 176px;
	}	

#logo
	{
	position: absolute;
	top: 6px;
	left: 393px;
	z-index: 100;
	}

.auxNav 
	{
	float: left;
	list-style-type: none;
	margin-top: 32px;
	height: 20px;
	}

.push 
	{
	margin-left: 230px;
	}

.auxNav li
	{
	float: left;
	margin: 0 22px 0 0;
	}

.auxNav li a
	{
	color: #fff;
	text-decoration: none;
	}

.auxNav li a:hover, .auxNav li a.on
	{
	color: #F4DB90;
	}
	
/*********************************************************************
PRIMARY NAVIGATION
**********************************************************************/
#mainNav
	{
	clear: both;
	background: #000;
	list-style-type: none;
	}

#mainNav li
	{
	float: left;
	position: relative;
	text-align: center;
	}
	
#mainNav li a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}	

#mainNav li a
	{
	font-size: 12px;
	text-transform: uppercase;
	color: #46030d;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 0 5px 0;
	}

#mainNav li a.on, #mainNav li a:hover
	{
	color: #C51333;
	}

#mainNav li.products
	{
	position: relative;
	top: 6px;
	left: 33px;
	padding: 28px 0 30px 0;
	background: url(/public/ThaiKitchenUS/images/bkg_mainNav_products.png) top center no-repeat;
	}

#mainNav li.recipes
	{
	position: relative;
	top: 8px;
	left: 88px;
	padding: 28px 0 30px 0;
	background: url(/public/ThaiKitchenUS/images/bkg_mainNav_recipes.png) top center no-repeat;
	}

#mainNav li.dietary
	{
	position: relative;
	top: 10px;
	left: 388px;
	padding: 28px 0 30px 0;
	letter-spacing: -.02em;
	line-height: 1em;
	background: url(/public/ThaiKitchenUS/images/bkg_mainNav_dietary.png) top center no-repeat;
	}

#mainNav li.thai
	{
	position: relative;
	top: 10px;
	left: 439px;
	padding: 29px 0 30px 0;
	letter-spacing: -.02em;
	line-height: 1em;
	background: url(/public/ThaiKitchenUS/images/bkg_mainNav_thai.png) top center no-repeat;
	}
	
/*********************************************************************
FOOTER
**********************************************************************/
#footer
	{
	clear: both;
	padding: 21px 0 60px 45px;
	font-size: 11px;
	}

#footer img
	{
	float: left;
	margin: 0 25px 0 0;
	}

#footer ul
	{
	float: left;
	list-style-type: none;
	margin: 12px 38px 0 0;
	padding: 0;
	}

#footer li a
	{
	color: #6f6f6f;
	text-decoration: none;
	}

#footer li a:hover
	{
	color: #999;
	}

#footer ul.yellow li a
	{
	color: #f0b14d;
	padding: 0 0 0 15px;
	background: url(/public/ThaiKitchenUS/images/arrow_yellow.gif) left no-repeat;
	}

#footer ul.yellow li a:hover
	{
	color: #F7E095;
	}
	
		
/*********************************************************************
SEARCH
**********************************************************************/
#searchBackground
	{
	background:  url(/public/ThaiKitchenUS/images/bkg_search.gif) bottom center no-repeat;
	width: 217px;
	height: 38px;
	position: absolute;
	top: 136px;
	right: 80px;
	z-index: -1;
	}

#search
	{
	position: absolute;
	height: 9px;
	padding: 29px 0 0 14px;
	width: 203px;
	top: 136px;
	right: 80px;
	z-index: 1000;
	}

#search .txtSearchC
	{
	border: none;
	padding: 5px 5px 6px 5px; 
	font: 11px Arial, Helvetica, sans-serif;
	color: #794a13;
	background: #D39954;
	width: 150px;
	height: 13px;
	margin: 0;
	float: left;
	}

#search .bttnSearchC
	{
	float: left;
	padding: 0;
	margin: 0;
	border: none;
	background: url(/public/ThaiKitchenUS/images/bkg_bttnSearch.gif) top left no-repeat;
	cursor: pointer;
	width: 26px;
	height: 24px;
	overflow:hidden;
	text-indent: -999px;
	line-height: 0;
	font-size: 0;
	}

#search #close
	{
	font: bold 11px Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	clear: left;
	float: left;
	margin: 8px 0 0 2px;
	color: #B57D3B;
	}
	
.myList-nav
	{
	bottom-padding: 10px;
	}
	
	
#tabs-2
	{
	border-bottom: 2px solid white;
	}
	
#tabs-2 p.tab
	{
	display: inline;
	padding-right: 10px;
	}
	
#tabs-2 ul.tab
	{
	padding: 0 0 20px 0;
	margin: 0;
	}

#tabs-2 li.tab
	{
	padding: 0 10px 20px 0;
	display: inline;
	}

#tabs-2 a.tab
	{
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #F0B14D;
	padding: 0 0 16px 0;
	}

/*********************************************************************
UTILITY CLASSES - used throughout entire site
**********************************************************************/
.clear
	{
  	clear:both; 
	height:1px; 
	overflow:hidden; 
	line-height:1%; 
	font-size:0px; 
	margin-bottom:-1px; 
	}
	
.floatRight
	{
	float: right;
	}

.floatLeft
	{
	float: left;
	}

.behindSearch
	{
	position: relative;
	z-index: -5;
	}
	
/*********************************************************************
BUTTONS
**********************************************************************/
.bttn
	{
	padding: 3px 5px 3px 5px;
	cursor: pointer;
	background: #8A0814;
	color: #e1b8b8;
	font-size: 11px;
	text-decoration: none;
	display: inline-block;
	}

:hover.bttn
	{
	background: #74081D;
	}
	
.bttnYellow
	{
	margin: 0 0 7px 0;
	padding: 3px 5px 3px 5px;
	cursor: pointer;
	background: #DF992A;
	color: #000;
	font-size: 11px;
	text-decoration: none;
	display: inline-block;
	position: relative;
	height: 14px;
	}

:hover.bttnYellow
	{
	background: #E8AE48;
	color: #000;
	}

.bttnShare
	{
	position:absolute;
	right:27px;
	top:-35px;
	}
	
